<?php
session_start();
require('../Operaciones/Cliente_operacion.php');
if(isset($_SESSION['Login'])){
$Id	=$_SESSION['Login'];
}else {
	session_start();
	session_destroy();
	header('location: ../Salir.php');
}
$Folio=$_GET['Fol'];
$dato= new Cliente_P();
$dato=$dato->Visualiza_Fol($Folio,$Id);

$mi_pdf = '../Hist_Folios/'.$dato['Ruta'];
header('Content-type: application/pdf');
header('Content-Disposition: inline; filename="'.$mi_pdf.'"');
readfile($mi_pdf);
